redland (1.0.17-1.1+dilos2) unstable; urgency=medium

  * Build for DilOS.

 -- DilOS Team <dilos@dilos.org>  Tue, 02 Mar 2021 21:08:44 +0300

redland (1.0.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * switch to build depend on the metapackage default-libmysqlclient-dev
    (closes: #845902) 

 -- Rene Engelhard <rene@debian.org>  Thu, 15 Dec 2016 22:47:31 +0100

redland (1.0.17-1) unstable; urgency=low

  * New upstream release (Closes: #700024, #701709)
  * use dh-autoreconf instead of autotools-dev for better new-port
    coverage.  Patch from Colin Watson - thanks (Closes: #732371)

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Dec 2013 09:09:07 -0800

redland (1.0.16-3) unstable; urgency=low

  * Remove librdf0-dev dep on -dev packages it doesn't need (Closes: #730406)
  * debian/control:
    - removed dependency on any of the storage module -dev packages
      which are only needed as Build-Depends
  * debian/rules:
    - removed librdf0-dev storage static libraries which are useless for
      these dynamically loaded modules

 -- Dave Beckett <dajobe@debian.org>  Sun, 24 Nov 2013 16:00:00 -0800

redland (1.0.16-2) unstable; urgency=low

  * Added librdf-storage-virtuoso package (Closes: #729427)
  * Enabled multiarch support using instructions from
    https://wiki.debian.org/Multiarch/Implementation (Closes: #722823)
  * debian/rules:
    - Fix 'make clean' target
  * debian/control: Require Raptor2 2.0.10+ and Rasqal 0.9.30+

 -- Dave Beckett <dajobe@debian.org>  Tue, 12 Nov 2013 11:33:22 -0800

redland (1.0.16-1) unstable; urgency=low

  * New upstream release
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.16

 -- Dave Beckett <dajobe@debian.org>  Sun, 13 Jan 2013 15:47:47 -0800

redland (1.0.15-1) unstable; urgency=low

  * New upstream release
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.15

 -- Dave Beckett <dajobe@debian.org>  Sat, 14 Jan 2012 12:13:20 -0800

redland (1.0.14-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - use DEB_MAKE_CLEAN_TARGET := clean to stop deleting docs/html
    - disable automatically finding and configuring the unpackaged virtuoso
      storage backend.
  * debian/control:
    - Require rasqal 0.9.25+
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.14

 -- Dave Beckett <dajobe@debian.org>  Sun, 13 Nov 2011 13:42:41 -0800

redland (1.0.13-3) unstable; urgency=low

  * Require raptor 2.0.2 to ensure this uses one with the library version
    check (Closes: #628046)
  * debian/control:
    - Standards-Version 3.9.2
    - Build-Depend on libltdl-dev so that libltdl comes from system always

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 May 2011 19:02:34 -0700

redland (1.0.13-2) unstable; urgency=low

  * Builds with binutils-gold (Closes: #556317)
  * Rebuild against versioned libraptor2 (Closes: #561681, #613673, #614344)
  * Raptor2 fixes atom crash (Closes: #596503)
  
 -- Dave Beckett <dajobe@debian.org>  Fri, 25 Feb 2011 12:45:48 -0800

redland (1.0.13-1) unstable; urgency=low

  * New upstream release (Closes: #613050)
  * debian/control: minimum raptor version is 2.0.0, rasqal version is 0.9.22
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.13

 -- Dave Beckett <dajobe@debian.org>  Sat, 12 Feb 2011 07:43:33 -0800

redland (1.0.12-1) experimental; urgency=low

  * New upstream release
  * debian/control: minimum rasqal version is 0.9.19
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.12

 -- Dave Beckett <dajobe@debian.org>  Wed, 13 Oct 2010 20:27:49 -0700

redland (1.0.11-1) experimental; urgency=low

  * New upstream release
  * Removed librdf-rasqal-dg.patch taken from upstream
  * debian/control: minimum raptor version is 1.4.19
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.11

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Sep 2010 21:29:37 -0700

redland (1.0.10-3) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.9.1 (no changes)
  * source format 3.0 (quilt)
  * Remove cdbs simple-patchsys.mk
  * Added patch librdf-rasqal-dg.patch to let sparql queries work with
    multiple graphs using rasqal

 -- Dave Beckett <dajobe@debian.org>  Fri, 20 Aug 2010 18:33:55 -0700
  
redland (1.0.10-2) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.8.4 (no changes)
    - librdf0 package Suggests: redland-utils not Recommends: to prevent
      installing utility for library-only users (Closes: #573271, #573207)
    - librdf0-dev package Recommends: redland-utils for developers

 -- Dave Beckett <dajobe@debian.org>  Wed, 10 Mar 2010 08:31:00 -0800
redland (1.0.11-1) experimental; urgency=low

  * New upstream release
  * Removed librdf-rasqal-dg.patch taken from upstream
  * debian/control: minimum raptor version is 1.4.19
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.11

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Sep 2010 21:29:37 -0700

redland (1.0.10-3) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.9.1 (no changes)
  * source format 3.0 (quilt)
  * Remove cdbs simple-patchsys.mk
  * Added patch librdf-rasqal-dg.patch to let sparql queries work with
    multiple graphs using rasqal

 -- Dave Beckett <dajobe@debian.org>  Fri, 20 Aug 2010 18:33:55 -0700
  
redland (1.0.10-2) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.8.4 (no changes)
    - librdf0 package Suggests: redland-utils not Recommends: to prevent
      installing utility for library-only users (Closes: #573271, #573207)
    - librdf0-dev package Recommends: redland-utils for developers

 -- Dave Beckett <dajobe@debian.org>  Wed, 10 Mar 2010 08:31:00 -0800

redland (1.0.10-1) unstable; urgency=low

  * New upstream release
    - fixes CVE-2009-3736 (Closes: #559826)
  * Require rasqal 0.9.17 (librasqal2-dev) to build
  * Removed upstream patches 001-storage-module-link.patch and
    002-sqlite-storage-3617.patch

 -- Dave Beckett <dajobe@debian.org>  Thu, 17 Dec 2009 15:34:28 -0800

redland (1.0.9-3) unstable; urgency=low

  * debian/control:
    - Remove VCS-PKG links (Closes: #543457)
    - Updated to standards version 3.8.3
    - Add 3 storage packages for MySQL, PostGreSQL and SQLite that
      replace librdf0 versions older than this (Closes: #502584)
  * debian/librdf-storage-*.install:
    - install mysql, postgresql and sqlite storage libs in respective
      packages.
  * Patches for 502584 via Yves-Alexis Perez - Thanks!

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Nov 2009 23:08:00 -0700

redland (1.0.9-2) unstable; urgency=low

  * debian/patches/002-sqlite-storage-3617.patch: Patch from upstream
    SVN r15404 to make sqlite storage work with sqlite 3.6.17+
    (Closes: #542211)
  * replace libmysqlclient15-dev with libmysqlclient-dev (See #538476)

 -- Dave Beckett <dajobe@debian.org>  Tue, 18 Aug 2009 17:55:33 -0700

redland (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Remove libtool dependency_libs from librdf.la
  * debian/patches/001-storage-module-link.patch: Patch to make storage
    modules depend on librdf.la and dynamically load correctly
    Taken from fix to upstream bug
    http://bugs.librdf.org/mantis/view.php?id=302

 -- Dave Beckett <dajobe@debian.org>  Sun, 29 Apr 2009 10:10:00 +0100

redland (1.0.8-2) unstable; urgency=low

  * debian/control: Added ${misc:Depends} [lintian]
  * Added librdf.devhelp2 symlink to help Devhelp (Closes: #501316)
  * Updated to standards version 3.8.1

 -- Dave Beckett <dajobe@debian.org>  Mon, 30 Mar 2009 10:52:02 -0700

redland (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs to 1.0.8
  * Require raptor 1.4.17 and rasqal 0.9.16
  * Remove use of openssl for digests - library has fallback (Closes: #488766)

 -- Dave Beckett <dajobe@debian.org>  Sun, 07 Sep 2008 14:06:47 -0700

redland (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs to 1.0.7
  * Require raptor 1.4.16 and rasqal 0.9.15
  * Added pkgconfig redland.pc file (Closes: #452579)

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Dec 2007 19:13:00 -0700

redland (1.0.6-3) unstable; urgency=low

  * Added pkgconfig redland.pc file (Closes: #452579)
  * NOT YET RELEASED

 -- Dave Beckett <dajobe@debian.org>  Fri, 23 Nov 2007 22:52:00 +0000

redland (1.0.6-2+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * Rebuild with current binutils to get ld --hash-style=both

 -- Debian/i386 Build Daemon <buildd_i386-ninsei>  Tue, 10 Jul 2007 18:55:47 -0700

redland (1.0.6-2) unstable; urgency=low

  * Rebuild for unstable (Closes: #425331)

 -- Dave Beckett <dajobe@debian.org>  Mon, 21 May 2007 17:26:00 -0700

redland (1.0.6-1) experimental; urgency=low

  * New upstream release
  * Bumped shlibs to 1.0.6
  * Require raptor 1.4.15 and rasqal 0.9.14
  * Add MySQL turtle files

 -- Dave Beckett <dajobe@debian.org>  Sat, 05 May 2007 23:39:59 -0700

redland (1.0.5-1) experimental; urgency=low

  * New upstream release
  * Bumped shlibs to 1.0.5
  * Require raptor 1.4.13 and rasqal 0.9.13
  * Update to use BDB 4.4

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Nov 2006 14:00:43 -0800

redland (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Removed patches merged upstream:
    - patch 01-redland-fclose-fix.patch
    - patch 02-redland-rdflog-raptor.patch
    - patch 03-redland-raptor-predicate.patch

 -- Dave Beckett <dajobe@debian.org>  Fri,  5 May 2006 07:44:31 -0700

redland (1.0.3-8) unstable; urgency=low

  * Added patch 03-redland-raptor-predicate.patch to handle possible
    raptor 1.4.9 change for predicate type returned.

 -- Dave Beckett <dajobe@debian.org>  Fri, 28 Apr 2006 06:59:34 -0700

redland (1.0.3-7) unstable; urgency=low

  * Use libdb4.3-dev only, and add it to the Depends for
    librdf0-dev (Closes: #364673)

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Apr 2006 20:17:22 -0700

redland (1.0.3-6) unstable; urgency=low

  * Updated 01-redland-fclose-fix.patch from subversion to catch another
    fclose() crash case.

 -- Dave Beckett <dajobe@debian.org>  Sat,  8 Apr 2006 10:07:59 -0700

redland (1.0.3-5) unstable; urgency=low

  * Use libpq-dev instead of transition postgresql-dev in Build-Depends:
  * Add libpq-dev to librdf0-dev Depends
  * Bump raptor dependency min version to 1.4.8 and rasqal to 0.9.11
    to match what configure checks for.
  * Added patch 02-redland-rdflog-raptor.patch to fix missing use
    of raptor terms without the header included (Closes: #354766)
  * Update to debhelper 5

 -- Dave Beckett <dajobe@debian.org>  Wed, 22 Mar 2006 23:16:25 -0800

redland (1.0.3-4) unstable; urgency=low

  * Make packaging worse:
    - Delete the new librdf0-doc package containing documentation.
    - Put the documentation back in -dev package

 -- Dave Beckett <dajobe@debian.org>  Sat, 18 Mar 2006 21:59:24 -0800

redland (1.0.3-3) unstable; urgency=low

  * Enable cdbs patchsystem so patch 01-redland-fclose-fix.patch is
    actually applied.  Doh!

 -- Dave Beckett <dajobe@debian.org>  Sat, 25 Feb 2006 01:31:33 -0800

redland (1.0.3-2) unstable; urgency=low

  * Use libmysqlclient15-dev only for librdf0-dev to make it installable
    again.

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Feb 2006 14:29:57 -0800

redland (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Build-Depend changes:
    - Add libmysqlclient15-dev (MySQL 5.0) since versions 14
      and earlier are going away real soon (Closes: #353568)
    - Add postgresql-dev for new PostgreSQL backend support.
    - Update to require raptor 1.4.8 and rasqal 0.9.11 (Closes: #351894)
  * debian/copyright: updated to new FSF address and new upstream org
  * Added patch 01-redland-fclose-fix.patch to fix bad use of fclose
    which was causing double free errors.
  * Added librdf0-doc package for the new gtk-doc html

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Feb 2006 13:36:03 -0800

redland (1.0.2-2) unstable; urgency=low

  * Build against libmysqlclient14-dev (MySQL 4.1) and sqlite v3 only

 -- Dave Beckett <dajobe@debian.org>  Sun, 14 Aug 2005 17:51:39 +0100

redland (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Depend on rasqal 0.9.10
  * No API changes

 -- Dave Beckett <dajobe@debian.org>  Fri, 10 Jun 2005 15:49:48 +0100

redland (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Depend on rasqal 0.9.9 and raptor 1.4.6
  * Bump the shlibs version to 1.0.1

 -- Dave Beckett <dajobe@debian.org>  Wed,  1 Jun 2005 20:52:02 +0100

redland (1.0.0-3) unstable; urgency=low

  * Added the redland-utils package for the rdfproc utility separate from
    the development package librdf0-dev

 -- Dave Beckett <dajobe@debian.org>  Wed, 20 Apr 2005 22:09:57 +0100

redland (1.0.0-2) unstable; urgency=low

  * Bump the shlibs version to 1.0.0

 -- Dave Beckett <dajobe@debian.org>  Sat, 12 Feb 2005 10:30:24 +0000

redland (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Switch to libdb4.3-dev | libdb4.2-dev to aid reducing number of libdb
    versions in base.
  * Enable sqlite store new in this release

 -- Dave Beckett <dajobe@debian.org>  Tue,  8 Feb 2005 22:02:04 +0000

redland (0.9.19-3) unstable; urgency=low

  * Rebuild and depend against rasqal 0.9.5 and raptor 1.4.4
  * Depend on actual packages libmysqlclient12-dev or libmysqlclient10-dev
    rather than virtual libmysqlclient-dev

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sun, 23 Jan 2005 00:34:54 +0000

redland (0.9.19-2) unstable; urgency=low

  * Added libmysqlclient-dev to Depends for librdf0-dev

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon, 29 Nov 2004 20:17:10 +0000

redland (0.9.19-1) unstable; urgency=low

  * New upstream release
  * Remove the Redland.i timestamp fixup - done in upstream install

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon,  1 Nov 2004 22:48:18 +0000

redland (0.9.18-4) unstable; urgency=low

  * Convert rules to use CDBS
  * Explicitly list major auto-configured options in rules
  * Restore mysql support lost in 0.9.18-1 (Closes: 275411)
  * Preserve Redland.i timestamp in shipped copy to prevent swig re-runs
    in redland-bindings

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sun, 10 Oct 2004 12:03:40 +0100

redland (0.9.18-3) unstable; urgency=low

  * Exclude all auto-configured options and rebuild i386 packages without
    mysql

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 17 Aug 2004 22:33:02 +0100

redland (0.9.18-2) unstable; urgency=low

  * Make librdf0-dev depend on librasqal0-dev

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon,  9 Aug 2004 12:05:25 +0100

redland (0.9.18-1) unstable; urgency=low

  * New upstream release
  * The new redland-bindings package now builds the librdf-perl,
    python2.2-librdf, python2.3-librdf and librdf-ruby binary packages.
  * Added Suggests: from librdf0-dev to the above packages.
  * Added librdf0.shlibs for shared library versioning
  * Add Redland.i to librdf0-dev package
  * Require raptor 1.3.2 for raptor_locator API calls
  * Require rasqal 0.9.1-2 to get it rebuilt against latest raptor

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue,  3 Aug 2004 23:00:41 +0100

redland (0.9.16-1) unstable; urgency=low

  * New upstream release
  * Added librdf.la to -dev package
  * Patch to fix python Node constructor datatype URI argument from CVS.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 24 Feb 2004 12:03:31 +0000

redland (0.9.15-3) unstable; urgency=low

  * Add libmysqlclient-dev to the build-dependencies to ensure the MySQL
    store gets built.
  * Prune the librdf0-dev dependencies to just the libraptor1-dev headers.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 31 Jan 2004 23:52:00 +0000

redland (0.9.15-2) unstable; urgency=low

  *  Install perl arch-independent files into /usr/share/perl5 again.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 31 Jan 2004 23:37:48 +0000

redland (0.9.15-1) unstable; urgency=low

  * New upstream release 0.9.15
  * Require libraptor1 >= 1.2.0

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 31 Jan 2004 21:29:05 +0000

redland (0.9.14-5) unstable; urgency=low

  * Install perl arch-independent files into /usr/share/perl5

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Wed, 22 Oct 2003 22:21:11 +0100

redland (0.9.14-4) unstable; urgency=low

  * Rebuild against perl 5.8.1-2 (Closes: #214984)
  * Standards-Version: 3.6.1

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 30 Sep 2003 20:57:42 +0100

redland (0.9.14-3) unstable; urgency=low

  * Correct python and ruby package descriptions to mention Redland
  * Remove Provides/Conflicts for early test package names.
  * Add librdf0-dev depending on librdf0.
  * Build-Depend on any of libdb(4.1,4.0,3)-dev as available.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Fri, 12 Sep 2003 11:39:47 +0100

redland (0.9.14-2) unstable; urgency=low

  * Added rdfproc to librdf0-dev with manpage

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon,  8 Sep 2003 20:41:58 +0100

redland (0.9.14-1) unstable; urgency=low

  * New upstream release 0.9.14

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon,  8 Sep 2003 18:39:45 +0100

redland (0.9.13-4) unstable; urgency=low

  * Sponsored upload by Edd Dumbill <ejad@debian.org>
  * First release to Debian archive. (Closes: #206225)

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Wed,  3 Sep 2003 16:22:16 +0100

redland (0.9.13-3) unstable; urgency=low

  * Rebuild to try to remove large diff caused by automake.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue,  2 Sep 2003 12:51:01 +0100

redland (0.9.13-2) unstable; urgency=low

  * Remove libtool from build area and patch.
  * Build python2.2 and python2.3

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Fri, 29 Aug 2003 21:55:28 +0100

redland (0.9.13-1) unstable; urgency=high

  * New upstream release 0.9.13.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Thu, 28 Aug 2003 23:12:46 +0100

redland (0.9.12-13) unstable; urgency=low

  * Add libdb3-dev to Build-Depends to enable BDB stores 
  * Ruby fixes

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Wed, 20 Aug 2003 19:37:57 +0100

redland (0.9.12-12) unstable; urgency=low

  * Added librdf-ruby
  * Added examples to perl, python, ruby

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Wed, 20 Aug 2003 18:40:18 +0100

redland (0.9.12-11) unstable; urgency=low

  * redland-db-upgrade - typo in list of database names.
  * Remove byte-compiled python files *.pyc, *.pyo from python2.3-librdf

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Wed, 20 Aug 2003 00:22:30 +0100

redland (0.9.12-10) unstable; urgency=low

  * Renamed packages to be librdf0, librdf0-dev and librdf-perl
    since the library name is librdf
  * Install librdf-perl binaries and pure perl parts into right places
    after the perl policy.
  * Renamed python package libredland-python to python2.3-librdf
    to correctly follow the python policy.
  * Added manpage for redland-db-upgrade for librdf0-dev
  * Remove repat from build since it tries to use expat headers.
  * Now lintian clean.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 19 Aug 2003 19:30:54 +0100

redland (0.9.12-9) unstable; urgency=low

  * Added libredland-python2.3

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sun, 17 Aug 2003 00:30:58 +0100

redland (0.9.12-8) unstable; urgency=low

  * Use dh_makeshlibs to run ldconfig in postinst/postrm

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 16 Aug 2003 23:55:23 +0100

redland (0.9.12-7) unstable; urgency=low

  * Change libredland-perl Section: to 'perl'

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 16 Aug 2003 23:31:57 +0100

redland (0.9.12-6) unstable; urgency=low

  * Added libredland-perl package.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 16 Aug 2003 21:03:30 +0100

redland (0.9.12-5) unstable; urgency=low

  * Added redland-db-upgrade to libredland0-dev
  * Added redland.3 to libredland0

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 16 Aug 2003 18:45:35 +0100

redland (0.9.12-4) unstable; urgency=low

  * Fix build to not be a native package.
  * Standards-Version: 3.6.0
  * Do not build repat parser, remove expat from dependencies.
  * Added Depends: for libredland0-dev for all the libraries already
    listed in Build-Depends: for the source package.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 16 Aug 2003 17:35:44 +0100

redland (0.9.12-3) unstable; urgency=low

  * Standards-Version: 3.5.9

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Fri, 18 Apr 2003 00:00:01 +0000

redland (0.9.12-2) unstable; urgency=low

  * Added redland-config.1 manual page

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Fri, 14 Feb 2003 21:52:11 +0000

redland (0.9.12-1) unstable; urgency=high

  * New upstream release

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Fri, 14 Feb 2003 16:41:03 +0000

redland (0.9.11-1) unstable; urgency=high

  * New upstream release

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat,  8 Jun 2002 00:00:00 -0000

redland (0.9.10-1) unstable; urgency=low

  * New upstream release
  * More fixes to Debian package building

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 28 Aug 2001 20:00:00 -0000

redland (0.9.9-1) unstable; urgency=low

  * Initial Release.
  * A first attempt at a Debian package configuration for Redland.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 17 Mar 2001 07:41:06 -0800
